> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Schedule a sales meeting on the caller calendar and log the Reunión activity



## OpenAPI

````yaml /generated/specs/sales.json post /api/v1/sales/meetings
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sales/meetings:
    post:
      tags:
        - Sales Cockpit
      summary: >-
        Schedule a sales meeting on the caller calendar and log the Reunión
        activity
      operationId: SalesCockpitController_createMeeting
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ScheduleMeetingDto'
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    ScheduleMeetingDto:
      type: object
      properties:
        subject:
          type: string
          description: Asunto de la reunión
        attendee_emails:
          description: Correos de los asistentes
          type: array
          items:
            type: string
        start_iso:
          type: string
          description: Inicio en ISO 8601
        end_iso:
          type: string
          description: Término en ISO 8601
        duration_minutes:
          type: number
          description: Duración en minutos (default 30)
        body_html:
          type: string
          description: Cuerpo HTML de la invitación
        time_zone:
          type: string
          description: Zona horaria (default America/Santiago)
        organizer_email:
          type: string
          description: Organizador; por defecto el usuario autenticado (decisión D22.5)
        opportunity_id:
          type: string
          description: Oportunidad ligada
        contact_id:
          type: string
          description: Contacto ligado
        client_id:
          type: string
          description: Cliente ligado
        is_online:
          type: boolean
          description: >-
            false: reunión presencial en `location`. Por defecto, reunión de
            Teams
        location:
          type: string
          description: Dirección de la reunión presencial (obligatoria si no es en línea)
        participant_contact_ids:
          description: >-
            Contactos invitados: quedan como participantes de la actividad de la
            reunión
          type: array
          items:
            type: string
      required:
        - subject
        - attendee_emails
        - start_iso
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.